Subject: Vasalemma raudteejaama parkla ja valgustuse tehnilised tingimused
From: <[email-masked]>
To: <[email-masked]>
Date: Thu, 14 Aug 2025 14:53:58 +0300

Tere!

Koostame Lääne-Harju Vallavalitsuse tellimusel Vasalemma raudteejaama
parkla ja jalgrattavarjualuse ehitusprojekti koos valgustusega vastavalt
manuses olevale skeemile. Palun väljastada tehnilised tingimused parkla ja
valgustuse projekteerimiseks riigimaantee kaitsevööndis, et saaksime
nendega projekti koostamisel arvestada. Küsimuste või täpsema info
saamiseks võtta palun ühendust.

Lugupidamisega

Indrek Kustavus

EXTech Design OÜ

Tel: +372 53 474 036